# EventHttpRequest::getCommand

(PECL event >= 1.4.0-beta)

EventHttpRequest::getCommand — Returns the request command(method)

### Description

public EventHttpRequest::getCommand ( void ) : void

Returns the request command, one of EventHttpRequest::CMD_* constants.

### Parameters

This function has no parameters.

### Return Values

Returns the request command, one of EventHttpRequest::CMD_* constants.